PayZuPayZu Docs

Comprovante do saque

GET
/withdraw/proof/{id}

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

ID da transação.

Query Parameters

type?string

Formato de retorno.

Default"pdf"
Value in"pdf" | "base64"

Response Body

application/json

application/json

application/json

curl -X GET "https://api.payzu.processamento.com/v1/withdraw/proof/PAYZU2025081721512946OOLK75?type=pdf"
{
  "base64": "JVBERi0xLjQKJ..."
}
{
  "statusCode": 400,
  "error": "Bad Request",
  "message": "querystring/type Invalid input",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}
{
  "statusCode": 401,
  "error": "Unauthorized",
  "message": "Missing or invalid Bearer token",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}
{
  "statusCode": 404,
  "error": "Not Found",
  "message": "Resource not found",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}